vich_uploader:
    db_driver: orm
    mappings:
        image_formules:
            uri_prefix: /images/image_formules
            upload_destination: '%kernel.project_dir%/public/images/image_formules'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        image_product:
            uri_prefix: /images/image_product
            upload_destination: '%kernel.project_dir%/public/images/image_product'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        image_product_pic:
            uri_prefix: /images/image_product_pic
            upload_destination: '%kernel.project_dir%/public/images/image_product_pic'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        image_product_video:
            uri_prefix: /images/image_product_video
            upload_destination: '%kernel.project_dir%/public/images/image_product_video'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        doc_product:
            uri_prefix: /images/doc_product
            upload_destination: '%kernel.project_dir%/public/images/doc_product'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        image_options:
            uri_prefix: /images/image_options
            upload_destination: '%kernel.project_dir%/public/images/image_options'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        contrat_file:
            uri_prefix: /images/contrat_file
            upload_destination: '%kernel.project_dir%/public/images/contrat_file'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        contrat_docuseal:
            uri_prefix: /images/contrat_docuseal
            upload_destination: '%kernel.project_dir%/public/images/contrat_docuseal'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        contrat_signed:
            uri_prefix: /images/contrat_signed
            upload_destination: '%kernel.project_dir%/public/images/contrat_signed'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        contrat_audit:
            uri_prefix: /images/contrat_audit
            upload_destination: '%kernel.project_dir%/public/images/contrat_audit'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        devis_file:
            uri_prefix: /pdf/devis_file
            upload_destination: '%kernel.project_dir%/public/pdf/devis_file'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        devis_docuseal:
            uri_prefix: /pdf/devis_docusign
            upload_destination: '%kernel.project_dir%/public/pdf/devis_docusign'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        devis_signed:
            uri_prefix: /pdf/devis_signed
            upload_destination: '%kernel.project_dir%/public/pdf/devis_signed'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        devis_audit:
            uri_prefix: /pdf/devis_audit
            upload_destination: '%kernel.project_dir%/public/pdf/devis_audit'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        payment_confirmed:
            uri_prefix: /pdf/payment_confirmed
            upload_destination: '%kernel.project_dir%/public/pdf/payment_confirmed'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        payment_confirmed_signed:
            uri_prefix: /pdf/payment_confirmed_signed
            upload_destination: '%kernel.project_dir%/public/pdf/payment_confirmed_signed'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        facture:
            uri_prefix: /pdf/facture
            upload_destination: '%kernel.project_dir%/public/pdf/facture'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        etat_lieux_media:
            uri_prefix: /images/etat_lieux/media
            upload_destination: '%kernel.project_dir%/public/images/etat_lieux/media'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        etat_lieux_unsign:
            uri_prefix: /pdf/etat_lieux/unsign
            upload_destination: '%kernel.project_dir%/public/pdf/etat_lieux/unsign'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        etat_lieux_sign:
            uri_prefix: /pdf/etat_lieux/sign
            upload_destination: '%kernel.project_dir%/public/pdf/etat_lieux/sign'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        etat_lieux_audit:
            uri_prefix: /pdf/etat_lieux/audit
            upload_destination: '%kernel.project_dir%/public/pdf/etat_lieux/audit'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        etat_lieux_unsign_return:
            uri_prefix: /pdf/etat_lieux/unsign_return
            upload_destination: '%kernel.project_dir%/public/pdf/etat_lieux/unsign_return'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        etat_lieux_sign_return:
            uri_prefix: /pdf/etat_lieux/sign_return
            upload_destination: '%kernel.project_dir%/public/pdf/etat_lieux/sign_return'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        etat_lieux_audit_return:
            uri_prefix: /pdf/etat_lieux/audit_return
            upload_destination: '%kernel.project_dir%/public/pdf/etat_lieux/audit_return'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
